@charset "utf-8";
/*--content_outline.css--*/
/* ##########PC########## */

/*-----01-----*/
.img_byoincho{
    float: right;
}

.kouji_imgs{
    margin-top: 4em;
}

    .page_body .kouji_imgs h3{
        margin-top: 0;
        padding: 0;
        font-size: 1.1em;
        font-weight: bold;
        text-align: center;
    }

        .page_body .kouji_imgs h3:before{
            content: none;
        }

    .page_body .kouji_imgs ul li{
        padding: 0;
        margin-bottom: 1em;
    }

        .page_body .kouji_imgs ul li:before{
            content: none;
        }

/*-----01-----*/
.history_list{
    line-height: 1.6;
    border-top: 1px solid #ddd;
}

    .history_list dl{
        border-bottom: 1px solid #ddd;
        padding: 0.75em 0.5em;
        display: flex;
        background: #fafafa;
    }

    .history_list dl:nth-child(even){
        background: #fff;
    }

        .history_list dl dt{
            width: 4rem;
            color: #29275e;
        }

        .history_list dl dd{
            width: calc(100% - 4rem);
        }

            .page_body .history_list dl dd hr{
                border-top: 1px dotted #ccc;
                margin: 0.5em 0;
            }

/*-----05-----*/
.yakuin_list{}

    .page_body .yakuin_list table{
        width: 100%;
        display: block;
    }

        .page_body .yakuin_list table thead,
        .page_body .yakuin_list table tbody{
            display: block;
        }

        .page_body .yakuin_list table tr{
            display: flex;
            border-bottom: 1px solid #ddd;
            padding: 0.1em 0;
        }

        .page_body .yakuin_list table tr th,
        .page_body .yakuin_list table tr td{
            display: block;
            border: none;
            padding: 0.4em;;
            line-height: 1.4;
            box-sizing: border-box;
        }
        
        /*type1*/
        .page_body .yakuin_list.type1 table tr th{
            width: calc(100% - 21rem);
        }

        .page_body .yakuin_list.type1 table tr td.ta03{
            width: 7rem;
            text-align: center;
        }

        .page_body .yakuin_list.type1 table tr td.ta04{
            width: 14rem;
        }

        /*type2*/
        .page_body .yakuin_list.type2 table tr th{
            width: calc(100% - 31rem);
            background: none;
        }

        .page_body .yakuin_list.type2 table tr td{
            width: 14rem;
        }

        .page_body .yakuin_list.type2 table tr td.level01{
            width: 9rem;
            text-align: center;
        }

        .page_body .yakuin_list.type2 table tr td.level02{
            width: 8rem;
            text-align: center;
        }

        .page_body .yakuin_list.type2 table thead tr th,
        .page_body .yakuin_list.type2 table thead tr td{
            background: #f1f8fe;
        }

        /*type3*/
        .page_body .yakuin_list.type3 table tr th{
            width: calc(100% - 14rem);
            background: none;
        }

        .page_body .yakuin_list.type3 table tr td{
            width: 14rem;
        }

        .page_body .yakuin_list.type3 table thead tr th,
        .page_body .yakuin_list.type3 table thead tr td{
            background: #f1f8fe;
        }

        .page_body .yakuin_list.type3 table thead tr th{
            font-weight: normal;
            text-align: left;
        }

/*-----06-----*/
.shokuinsu{
    margin-bottom: 3em;
}

    .shokuinsu > .box_inner{
        display: flex;
        flex-wrap: wrap;
    }

        .shokuinsu > .box_inner dl{
            box-sizing: border-box;
            width: calc((100% - 1.5em) / 2);
            margin-right: 1.5em;
            margin-bottom: 0.5em;
            display: flex;
            justify-content: space-between;
            border-bottom: 1px solid #ddd;
            padding: 0 0.3em 0.3em 0.3em;
        }

        .shokuinsu > .box_inner dl:nth-child(2n){
            margin-right: 0;
        }

    .shokuinsu > .box_footer{}

        .shokuinsu > .box_footer dl,
        .shokuinsu_total dl{
            display: flex;
            justify-content: flex-end;
            font-weight: bold;
            background: #f1f8fe;
            padding: 0.5em;
            border-bottom: 1px solid #29275e;
        }

            .shokuinsu > .box_footer dl dd,
            .shokuinsu_total dl dd{
                margin-left: 1em;
            }

.shokuinsu_total{
    margin-bottom: 2em;
    font-size: 1.1em;
}

/*-----08-----*/
.byoto_info{
    width: 100%;
}

    .byoto_info .c_floor{
        width: 3em;
    }

    .byoto_info .c_num{
        width: 4em;
    }


    .page_body .byoto_info tfoot th,
    .page_body .byoto_info tfoot td{
        text-align: right;
    }

.byoto_total{
    margin-bottom: 2em;
    font-size: 1.1em;
}

    .byoto_total dl{
        display: flex;
        justify-content: flex-end;
        font-weight: bold;
        background: #f1f8fe;
        padding: 0.5em;
    }

    .byoto_total dl dd{
        margin-left: 1em;
    }

/*-----09-----*/
.kanjasu{
    width: 100%;
}

.kanjasu th.c_num{
    width: 6em;
}

.kanjasu.nendobetsu{
    table-layout: fixed;
}

    .kanjasu.nendobetsu .r_nendo td{
        text-align: center;
    }

/*-----10-----*/
.area_gairai_nyuin{
    display: flex;
    justify-content: space-between;
}

    .area_gairai_nyuin table{
        width: calc((100% - 2em) / 2);
    }

        .area_gairai_nyuin table thead th{
            width: calc(100% / 3);
        }

/*-----11-----*/
.yosan{
    width: 100%;
}

    .yosan th.c_yen{
        width: 9em;
    }

    .yosan th.c_pc{
        width: 7em;
    }

    .page_body .yosan tfoot th{
        text-align: right;
    }

/*-----12-----*/
.rinsho_kensasu{
    width: 100%;
}

    .rinsho_kensasu thead th{
        width: 6em;
    }

    .rinsho_kensasu thead th.c_kubun{
        width: auto;
    }

/*-----13-----*/
.shujutsu_masui{
    width: 100%;
}

    .shujutsu_masui thead .c_nendo{
        width: 6.5em;
    }

/*-----14-----*/
.gazo_housha{
    width: 100%;
}

    .gazo_housha thead .c_nendo{
        width: 6.5em;
    }

/*-----15-----*/
.shussan_jisu{
    width: 100%;
}

    .shussan_jisu thead .c_nendo{
        width: 6.5em;
    }

/*-----16-----*/
.syoho_maisu{
    width: 100%;
}

    .syoho_maisu thead .c_num{
        width: 7em;
    }

    .syoho_maisu thead .c_kensu{
        width: 7em;
    }

    .syoho_maisu thead .c_jozai{
        width: 7em;
    }

/*-----17-----*/
.byori_kensu{
    width: 100%;
}

    .byori_kensu thead .c_nendo{
        width: 6.5em;
    }

/*-----18-----*/
.ketueki_seizai{
    width: 100%;
}
    .ketueki_seizai thead .c_nendo{
        width: 6.5em;
    }

/*-----19-----*/
.masho_kekkan{
    width: 100%;
}
    .masho_kekkan thead .c_nendo{
        width: 6.5em;
    }

/*-----20-----*/
.iryo_kaisetu{
    width: 100%;
}

    .iryo_kaisetu thead .c_nengappi{
        width: 9em;
    }

    .iryo_kaisetu thead .c_kubun{
        width: 11em;
    }


/*-----21-----*/
.sisetu_kijyun{
    width: 100%;
}

    .sisetu_kijyun thead .c_nengappi{
        width: 9em;
    }

/*-----22-----*/
.sensin_iryo{
    width: 100%;
}

    .sensin_iryo thead .c_nengappi{
        width: 8.5em;
    }

    .sensin_iryo thead .c_gakka{
        width: 12em;
    }

/*-----23-----*/
.iryo_kikan{
    width: 100%;
}

    .iryo_kikan thead .c_nengappi{
        width: 9em;
    }

/*-----24-----*/
.gakkai_nintei{
    width: 100%;
}

/*-----25-----*/
.iryo_anzen{
    width: 100%;
}

    .iryo_anzen thead .c_nengappi{
        width: 13em;
    }

/*-----26-----*/
.sisetu{
    width: 100%;
}

    .sisetu thead .c_kentiku{
        width: 3em;
    }
    .sisetu thead .c_floor{
        width: 5.5em;
    }

    .sisetu thead .c_build{
        width: 7.5em;
    }

    .sisetu thead .c_area{
        width: 4em;
    }

    .sisetu thead .c_other{
        width: 7em;
    }

/*-----29-----*/
.kigyo_shikin{
    width: 100%;
}

    .kigyo_shikin thead .c_kensu{
        width: 8em;
    }

    .kigyo_shikin thead .c_yen{
        width: 8em;
    }

/*-----optout-----*/
.kokai_jyoho{
    width: 100%;
}

    .kokai_jyoho thead .c_gakka{
        width: 8em;
    }

/*-----book-----*/
.koukoku_sassi{
    width: 100%;
}

.sotsugo_pg_nums{
    display: flex;
    justify-content: space-between;
}

    .sotsugo_pg_nums table{
        width: calc((100% - 2em) / 2);
        margin: 0;
    }

        .sotsugo_pg_nums table td{
            text-align: right;
            width: 8em;
        }

.kenshu_data{
    width: 100%;
}

    .kenshu_data thead tr th{
        width: 6em;
    }

    .kenshu_data thead tr th:nth-child(1){
        width: auto;
    }

    .kenshu_data td{
        text-align: right;
    }

.beds_info,
.beds_total{
    width: 100%;
}

    .beds_info .c_num,
    .beds_total td{
        width: 8em;
    }

    .beds_info tbody th{
        width: 3em;
        text-align: center;
    }

        .beds_info tbody tr td:last-child,
        .beds_info tfoot tr td,
        .beds_total td{
            text-align: right;
        }

    .beds_total th{
        text-align: center;
        font-weight: bold;
    }

.beds_info_wrapper{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

    .beds_info_wrapper table{
        width: calc((100% - 1em) / 2);
    }

.patients1{
    width: 100%;
}

    .patients1 .c_num{
        line-height: 1.4;
        width: 7.5em;
    }

    .patients1 tbody td,
    .patients1 tfoot td,
    .patients2 tbody td{
        text-align: right;
    }

.patients2{
    width: 100%;
    table-layout: fixed;
}

.outpatients_region{
    width: 100%;
}

    .outpatients_region tbody td{
        width: 8em;
        text-align: right;
    }

.badget{
    width: 100%;
}

    .badget .c_yen{
        width: 12em;
    }

    .badget .c_ratio{
        width: 12em;
    }

    .badget tbody td,
    .badget tfoot td{
        text-align: right;
    }

.clinical_examinations{
    width: 100%;
}

    .clinical_examinations .c_num{
        width: 10em;
    }

    .clinical_examinations .c_ratio{
        width: 4em;
    }

    .clinical_examinations tbody td,
    .clinical_examinations tfoot td{
        text-align: right;
    }

.ope-table{
    width: 100%;
}

    .ope-table .c_num{
        width: 6em;
    }

    .ope-table tbody td,
    .ope-table tfoot td{
        text-align: right;
    }

.x-ray-table{
    width: 100%;
}

    .x-ray-table .c_num{
        width: 4em;
    }

    .x-ray-table tbody td,
    .x-ray-table tfoot td{
        text-align: right;
    }

.childbirths-table{
    width: 100%;
}

    .childbirths-table .c_num{
        width: 4em;
    }

    .childbirths-table tbody td,
    .childbirths-table tfoot td{
        text-align: right;
    }

.prescript-table{
    width: 100%;
}

    .prescript-table .c_class{
        width: 7em;
    }

    .prescript-table .c_num{
        width: 7.5em;
    }

    .prescript-table tbody td{
        text-align: right;
    }

.anatomies-table{
    width: 100%;
}

    .anatomies-table .c_num{
        width: 6em;
    }

    .anatomies-table tbody td{
        text-align: right;
    }

.blood-table{
    width: 100%;
}

    .blood-table .c_num{
        width: 7.5em;
    }

    .blood-table tbody td{
        text-align: right;
    }

.peripheral-table{
    width: 100%;
}

    .peripheral-table .c_num{
        width: 9em;
    }

    .peripheral-table tbody td{
        text-align: right;
    }

.medical1-table{
    width: 100%;
}

    .medical1-table .c_date{
        width: 10em;
    }

    .medical1-table tbody td{
        text-align: center;
    }

.medical-table{
    width: 100%;
}

    .medical-table .c_state{
        width: 8em;
    }

    .medical-table .c_details{
        width: 16em;
    }

.medicine-table{
    width: 100%;
}

    .medicine-table .c_dept{
        width: 10em;
    }

    .medicine-table .c_date{
        width: 9em;
    }

.authorization-table{
    width: 100%;
}

    .authorization-table .c_date{
        width: 9em;
    }



@media screen and (min-width:1px) and (max-width:1400px) {
}

/* ##########SP横向き########## */
@media screen and (min-width:1px) and (max-width:768px) {

}

/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:479px) {
    /*-----01-----*/
    .img_byoincho{
        width: 50vw;
    }

    .kouji_imgs{
        margin-top: 3em;
    }
    
    /*-----05-----*/
    /*type1*/
    .page_body .yakuin_list.type1 table tr th{
        width: 10rem;
    }

        .page_body .yakuin_list.type1 table tr th br{
            display: inline;
        }

    .page_body .yakuin_list.type1 table tr td.ta04{
        width: calc(100% - 24rem);
    }
    
    .page_body .yakuin_list.type2 table tr th{
        width: 10rem;
    }
    
    .page_body .yakuin_list.type2 table tr td{
        width: 8rem;
    }
    
    /*-----06-----*/
    .shokuinsu{
        margin-bottom: 2em;
    }

            .shokuinsu > .box_inner dl{
                box-sizing: border-box;
                width: calc((100% - 1em) / 2);
                margin-right: 1em;
                padding: 0 0.3em 0.2em 0.3em;
            }

            .shokuinsu > .box_inner dl:nth-child(3n){
                margin-right: 1em;
            }
    
            .shokuinsu > .box_inner dl:nth-child(even){
                margin-right: 0;
            }
    
    /*-----09-----*/
    .kanjasu th.c_num{
        width: 4em;
    }
    
    .kanjasu.nendobetsu td{
        font-size: 0.9em;
    }
    
    /*-----10-----*/
    .area_gairai_nyuin{
        display: block;
    }

        .area_gairai_nyuin table{
            width: 100%;
        }
    
    /*-----11-----*/
    .yosan th.c_yen{
        width: 7em;
    }

    .yosan th.c_pc{
        width: 6em;
    }
    
    /*-----12-----*/
    .rinsho_kensasu{
        width: 100%;
    }
    
        .rinsho_kensasu thead th{
            width: 5em;
        }

        .rinsho_kensasu thead th.c_pc{
            width: 3em;
        }

    /*-----13-----*/
    .shujutsu_masui thead .c_nendo{
        width: 3.5em;
    }
    
    /*-----14-----*/
    .gazo_housha thead .c_nendo{
        width: 3.5em;
    }

    /*-----15-----*/
    .shussan_jisu thead .c_nendo{
        width: 3.5em;
    }

    /*-----16-----*/
    .syoho_maisu thead .c_num{
        width: 5em;
    }

    .syoho_maisu thead .c_kensu{
        width: 5em;
    }

    .syoho_maisu thead .c_jozai{
        width: 5em;
    }

    /*-----17-----*/
    .byori_kensu thead .c_nendo{
        width: 3.5em;
    }

    /*-----18-----*/
    .ketueki_seizai thead .c_nendo{
        width: 3.5em;
    }

    /*-----19-----*/
    .masho_kekkan thead .c_nendo{
        width: 3.5em;
    }

    /*-----20-----*/
    .iryo_kaisetu thead .c_nengappi{
        width: 4.9em;
    }

    .iryo_kaisetu thead .c_kubun{
        width: 9.2em;
    }

    /*-----21-----*/
    .sisetu_kijyun thead .c_nengappi{
        width: 7.8em;
    }

    /*-----22-----*/
    .sensin_iryo thead .c_nengappi{
        width: 4.9em;
    }

    .sensin_iryo thead .c_gakka{
        width: 6em;
    }

    /*-----23-----*/
    .iryo_kikan thead .c_nengappi{
        width: 4.9em;
    }

    /*-----26-----*/
    .sisetu thead .c_kentiku{
        width: 2.5em;
    }

    .sisetu thead .c_floor{
        width: 3.2em;
    }

    .sisetu thead .c_build{
        width: 3em;
    }

    .sisetu thead .c_area{
        width: 2em;
    }

    .sisetu thead .c_other{
        width: 3em;
    }

    /*-----29-----*/
    .kigyo_shikin thead .c_kensu{
        width: 4em;
    }

    .kigyo_shikin thead .c_yen{
        width: 6em;
    }

    /*-----optout-----*/
    .kokai_jyoho thead .c_gakka{
        width: 4em;
    }
}


/* ##########印刷用########## */
@media print{

}